<?xml version="1.0" encoding="utf-8"?>
<Gauge Name="AP_Course_Selector" Version="1.0">
  <Element>
    <Select>
      <Value>(A:NAV1 OBS, Degrees) 1 / flr 10 + 8 %</Value>
      <Case Value="0">
        <Image Name="AP_Course_Selector_1.bmp" ImageSizes="39,39" />
      </Case>
      <Case Value="1">
        <Image Name="AP_Course_Selector_2.bmp" ImageSizes="39,39" />
      </Case>
      <Case Value="2">
        <Image Name="AP_Course_Selector_3.bmp" ImageSizes="39,39" />
      </Case>
      <Case Value="3">
        <Image Name="AP_Course_Selector_4.bmp" ImageSizes="39,39" />
      </Case>
      <Case Value="4">
        <Image Name="AP_Course_Selector_5.bmp" ImageSizes="39,39" />
      </Case>
      <Case Value="5">
        <Image Name="AP_Course_Selector_6.bmp" ImageSizes="39,39" />
      </Case>
      <Case Value="6">
        <Image Name="AP_Course_Selector_7.bmp" ImageSizes="39,39" />
      </Case>
      <Case Value="7">
        <Image Name="AP_Course_Selector_8.bmp" ImageSizes="39,39" />
      </Case>
    </Select>
  </Element>
  <Mouse>
    <Help ID="HELPID_GAUGE_HSI_OBS1" />
    <Tooltip ID="TOOLTIPTEXT_HSI_HEADING_COURSE" />
    <Area Right="19">
      <Cursor Type="DownArrow" />
      <Click Event="VOR1_OBI_DEC" Repeat="Yes" />
    </Area>
    <Area Left="20">
      <Cursor Type="UpArrow" />
      <Click Event="VOR1_OBI_INC" Repeat="Yes" />
    </Area>
  </Mouse>
</Gauge>